## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <lacunaEnd>

`<lacunaEnd>` | indicates the end of a lacuna in a mostly complete textual witness.
Attributes | Global attributes and those inherited from fragmentary

Example

    <rdg wit="X">
       <lacunaEnd/>auctorite</rdg>

Module | Declared in file teitc2; Additional tag set for Textual Criticism: enabled by TEI.textcrit
Class | fragmentary
Data Description | Empty.
May occur within | lem rdg

Declaration

    <!ELEMENT lacunaEnd %om.RO;  EMPTY>
    <!ATTLIST lacunaEnd
          %a.global;
          %a.fragmentary;>

See further | 19.1.5 Fragmentary Witnesses

Up: 35 Elements